AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Util
MD5Support Class
MD5Support Methods
GetInstance Method
GetInstance Method
GetInstance Method (String)

| MD5Support GetInstance Method

Generates a new instance of the MessageDigestSupport class using the specified algorithm

Namespace: AsterNET.Util
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public static MD5Support GetInstance()

    Public Shared Function GetInstance As MD5Support

    public:
    static MD5Support^ GetInstance()

    static member GetInstance : unit -> MD5Support

#### Return Value

Type: MD5Support
A new instance of the MD5 algorithm class
See Also

#### Reference

MD5Support Class
GetInstance Overload
AsterNET.Util Namespace